<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link Page</title>
</head>
<body>
	<h1 align="center">Welcome to Link Page</h1>
	<hr />

	<img src="./images/jollibee.png" height="300" width="300" alt="jollibee" />

	<!-- relative link -->
	<a href="./index.html">Go Back to INDEX</a>
	<hr />
</body>
</html>